1. veryjo, 08.01.2011 #1
    veryjo

    veryjo Threadstarter Android-Experte

    Haben wir nun Flash-Unterstützung in Froyo oder nicht?
    Eigentlich verhält es sich doch so, dass ab Android 2.2 Flash unterstützt wird. Nur bei uns nicht.
    Dafür hatten wir Flash bei dem 2.1er Mod. Das erkläre mir mal jemnand?
    Ist doch irgendwie kurios…? :scared:
     
  2. Arkard, 09.01.2011 #2
    Arkard

    Arkard Fortgeschrittenes Mitglied

    Gibt kein richtiges Flash, weil der Prozessor das nicht unterstützt.
     
  3. veryjo, 09.01.2011 #3
    veryjo

    veryjo Threadstarter Android-Experte

    in dem 2.1er mod hatten wir doch flash oder irre ich mich da..?
     
  4. Arkard, 09.01.2011 #4
    Arkard

    Arkard Fortgeschrittenes Mitglied

    Aber nur lite. Das müsstest du auch bei 2.2 installieren können.